.blackLine{
	height:3px;
	background:#000;
}
.backBar{
	/*background:url(../images/header/header-bgs.jpg) no-repeat top center;*/
	width:100%;
	height:auto;
	clear:both;
}

#MainMenu {
	color: #F60;
	clear: both;
	height: 40px;
	width: 1000px;
	margin:auto;
	float:right;
	direction:ltr;
	top:8px;
	position:relative;
}

#MainMenu li{
	width:100px;
	height:40px;
	display:inline;
	padding:0px;
}
#MainMenu li a{
	display:inline;
	color:#F60;
	text-decoration:none;
	text-align:center;
	height:40px;
	width:140px;
	padding:20px;
	font-family:Georgia, "Times New Roman", Times, serif; font-weight:700; font-size:16px; color:#333;

}
#MainMenu li a:hover{
	background:#000;
	color:#FFF;
	width:140px;
}
#MainMenu li a.current{background:url(../images/body/character-logo.png) no-repeat center; width:100px; height:45px; top:3px;}

.box_shadow{
	width:1000px;
	margin:auto;
	height:55px;
	color:#333;
	background:url(../images/top_bar/links.png) no-repeat center;
}

.spacer{
	
	height:2px;
	width:100%;
	float:none;
	clear:both;
	margin:5px 0;
}
.top-bar{
	background:url(../images/backgrounds/bg-top.png) no-repeat;
	width:1000px;
	height:8px;
	margin:auto;
}
.middle-bar{
	background:url(../images/backgrounds/bg-middle.png) repeat-y;
	width:1000px;
	height:300px;
	margin:auto;
}
.bottom-bar{
	background:url(../images/backgrounds/bg-bottom.png) no-repeat;
	width:1000px;
	height:8px;
	margin:auto;
}

